# set-encryption-key(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

set-encryption-key - Define the encryption key

## SYNOPSIS

set-encryption-key (esc e)

## DESCRIPTION

set-encryption-key sets the encryption key for files loaded or saved with crypt(2m) mode enabled. This must be performed for each file, key is not entered into the history. The key can be set for each file on the command line using the -k flag. When saving a buffer in encryption mode the key will be prompted for if not already set.

## SEE ALSO

buffer-mode(2), crypt(2m), find-file(2), find-cfile(3).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>